@media only screen and (max-width: 1070px) {
#header {
	width: 868px;
	left: 50%;
	margin-left: -434px;
	margin-bottom: 499px;
}
#main {
	width: 868px;
	margin-left: -434px;
	padding-bottom: 40px;
}
#mainHome {
	width: 868px;
	left: 50%;
	margin-left: -434px;
	padding-bottom: 40px;
}
#homeAdvert {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-left: 90px;
	margin-top: 40px;
}
#homeAdvertLast {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 286px;
}
#homeAdvertMoreButton {
	margin-bottom: 80px;
}
#holidayDetailsColumn {
	float: left;
	width: 100%;
	margin-top: 200px;
}
#summeryContainment {
	width: 100%;
	min-height: 460px;
	padding-left: 20px;
	padding-right: 20px;
}
#colContent {
	float: left;
	width: 680px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 94px;
}
#colContentGalley{
	float: left;
	width: 680px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 94px;
	
}
.menu li {
	display: inline-block;
	list-style-type: none;
	font-size: 13px;
	margin-top: 0;
	line-height: 300%;
}
#holidayDetailsColumn {
    float: left;
    width: 100%;
    margin-top: 0;
}
#holidayDetailsColumnGallery{
	float: left;
    width: 100%;
    margin-top: 180px;
}
#upToTopButton {
    margin-bottom: 40px;
    margin-top: 0;
}


#holPriceWrap {
    float: left;
    width: 269px;
    margin-bottom: 80px;
}
#holPriceWrapCenter {
    float: left;
    width: 270px;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 80px;
}
#calLegendWrap {
    float: left;
    width: 868px;
}

#goingOnWrapCol2 {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-bottom: 20px;
}

#goingOnWrap{
	border-bottom:solid 1px #0D758C;
	padding-bottom:50px;
	margin-bottom:30px;
}

.lastGoingOn{
	border:none !important;	
	padding-bottom:0 !important;	
	margin-bottom:0 !important;	
}
}
@media only screen and (max-width: 928px) {
#header {
	position: relative;
	width: 800px;
	left: 50%;
	margin-left: -400px;
	margin-bottom: 499px;
}
#colContent {
	float: left;
	width: 680px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 60px;
}
#colContentGalley{
		float: left;
	width: 680px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 60px;
}
#main {
	width: 800px;
	margin-left: -400px;
	padding-bottom: 40px;
}
#logoWrap {
	float: left;
	width: 176px;
	margin-right: 24px;
}
#menuWrap {
	float: left;
	width: 600px;
}
#mainHome {
	width: 800px;
	left: 50%;
	margin-left: -400px;
	padding-bottom: 40px;
}
#homeAdvert {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-left: 65px;
	margin-top: 40px;
}
#homeAdvertLast {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 250px;
}

#holPriceWrap {
    float: left;
    width: 100%;
    margin-bottom: 20px;
}
#holPriceWrapCenter {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 20px;
}
#calLegendWrap {
    float: left;
    width: 800px;
}
#bookingsHeader {
    margin-top: 40px;
    margin-bottom: 20px;
}
}
@media only screen and (max-width: 860px) {
#header {
	position: relative;
	width: 700px;
	left: 50%;
	margin-left: -350px;
	margin-bottom: 499px;
}
#colContent {
	float: left;
	width: 680px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 10px;
}
#colContentGalley{
	float: left;
	width: 680px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 10px;
}
#main {
	width: 700px;
	margin-left: -350px;
	padding-bottom: 40px;
}
#logoWrap {
	float: left;
	width: 50%;
	margin-right: 0;
}
#menuWrap {
	float: left;
	width: 50%;
}
#mainHome {
	width: 700px;
	left: 50%;
	margin-left: -350px;
	padding-bottom: 40px;
}
#homeAdvert {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-left: 200px;
	margin-top: 40px;
}
#homeAdvertLast {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 205px;
}
#menuWrap {
	display: none;
	visibility: hidden;
}
#menuMobileButton {
	float: right;
	display: block;
	visibility: visible;
	padding: 10px;
	padding-left: 50px;
	padding-top: 12px;
	width: 110px;
	border: solid 1px #0D758C;
	background-image: url(images/menu-512.png);
	background-repeat: no-repeat;
	background-position: 10px, 5px;
	color: #0D758C;
	font-family: "Proxima Nova";
	font-size: 16px;
	cursor: pointer;
	margin-top: 5px;
}
#menuMobileButtonClose {
	float: right;
	padding: 10px;
	padding-left: 50px;
	padding-top: 12px;
	width: 110px;
	border: solid 1px #0D758C;
	background-image: url(images/menu-512.png);
	background-repeat: no-repeat;
	background-position: 10px, 5px;
	color: #0D758C;
	font-family: "Proxima Nova";
	font-size: 16px;
	cursor: pointer;
	margin-top: 5px;
}
.carousel-inner h1 {
	font-size: 45px;
}

#calLegendWrap {
    float: left;
    width: 700px;
}
}
@media only screen and (max-width: 750px) {
#header {
	position: relative;
	width: 500px;
	left: 50%;
	margin-left: -250px;
	margin-bottom: 499px;
}
#colContent {
	float: left;
	width: 500px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 0;
}
#colContentGalley{
	float: left;
	width: 500px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 0;
}
#colContentFooter {
    float: left;
    width: 100%;
    margin-right:0;
}
.pikachoose {
	width: 500px;
	height: 375px;
	margin: 0 auto;
}
.pika-stage, .pika-textnav {
	width: 500px;
	height: 375px;
}
.pika-stage img {
	width: 500px;
	height: 375px;
}
.pika-stage .caption {
	width: 500px;
	height: 70px;
}
textarea {
	width: 450px;
	height: 475px;
}
.buttonSubmit {
	float: left;
	width: 300px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #E5F4FA;
	margin-bottom: 140px;
	margin-top: 30px;
	font-size: 25px;
	font-style: italic;
	text-align: center;
	text-shadow: none;
	border: none;
	color: #0D758C;
}
#contactFormMsg {
	float: left;
	width: 500px;
}
#main {
	width: 500px;
	margin-left: -250px;
	padding-bottom: 40px;
}
#logoWrap {
	float: left;
	width: 50%;
	margin-right: 0;
}
#menuWrap {
	float: left;
	width: 50%;
}
#mainHome {
	width: 500px;
	left: 50%;
	margin-left: -250px;
	padding-bottom: 40px;
}
#homeAdvert {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-left: 100px;
	margin-top: 40px;
}
#homeAdvertLast {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 100px;
}
.carousel-inner h1 {
	font-size: 32px;
}
#holidayDetailsColumn {
	float: left;
	width: 100%;
}
#calLegendWrap {
    float: left;
    width: 500px;
}

#goingOnWrapCol1{
	float:left; width:100%;
}
#goingOnWrapCol2{
	float:left; width:100%;
}
	
	#menuWrapHoliday .menu li {
	display: inline-block;
		width: 100%;
}
	
	
}
@media only screen and (max-width: 570px) {
#header {
	position: relative;
	width: 400px;
	left: 50%;
	margin-left: -200px;
	margin-bottom: 499px;
}
.pikachoose {
	width: 400px;
	height: 300px;
	margin: 0 auto;
}
.pika-stage, .pika-textnav {
	width: 400px;
	height: 300px;
}
.pika-stage img {
	width: 400px;
	height: 300px;
}
.pika-stage .caption {
	width: 400px;
	height: 70px;
}
#colContent {
	float: left;
	width: 400px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 0;
}
#colContentGalley{
	float: left;
	width: 400px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 0;
}
#contactFormMsg {
	float: left;
	width: 400px;
}
textarea {
	width: 350px;
	height: 475px;
}
#main {
	width: 400px;
	margin-left: -200px;
	padding-bottom: 40px;
}
#logoWrap {
	float: left;
	width: 50%;
	margin-right: 0;
}
#menuWrap {
	float: left;
	width: 50%;
}
#mainHome {
	width: 400px;
	left: 50%;
	margin-left: -200px;
	padding-bottom: 40px;
}
#homeAdvert {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-left: 50px;
	margin-top: 40px;
}
#homeAdvertLast {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 50px;
}
.carousel-inner h1 {
	font-size: 22px;
}
#footerMenuWrap .menu ul {
}
#footerMenuWrap .menu li {
	display: inline-block;
	list-style-type: none;
	font-size: 13px;
	margin: 0;
	margin-left: 0;
	width: 100%;
	margin-bottom: 40px;
}
#footerMenuWrap .menu a {
	text-decoration: none;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 2px;
	font-weight: 200;
	margin-left: 0;
}
#footerStrapline p {
	line-height: 200%;
}
#footerStrapline {
	height: 130px;
}
#calLegendWrap {
    float: left;
    width: 400px;
}
}
 @media only screen and (max-width: 450px) {
#header {
	position: relative;
	width: 320px;
	left: 50%;
	margin-left: -160px;
	margin-bottom: 499px;
}
.pikachoose {
	width: 320px;
	height: 239px;
	margin: 0 auto;
}
.pika-stage, .pika-textnav {
	width: 320px;
	height: 239px;
}
.pika-stage img {
	width: 320px;
	height: 239px;
}
.pika-stage .caption {
	width: 320px;
	height: 70px;
}
#colContent {
	float: left;
	width: 320px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 0;
}
#colContentGalley{
	float: left;
	width: 320px;
	margin-right: 0;
	margin-top: 40px;
	margin-left: 0;
}
#contactFormMsg {
	float: left;
	width: 320px;
}
textarea {
	width: 300px;
	height: 475px;
}
#main {
	width: 320px;
	margin-left: -160px;
	padding-bottom: 40px;
}
#logoWrap {
	float: left;
	width: 50%;
	margin-right: 0;
}
#menuWrap {
	float: left;
	width: 50%;
}
#mainHome {
	width: 320px;
	left: 50%;
	margin-left: -160px;
	padding-bottom: 40px;
}
#homeAdvert {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-left: 10px;
	margin-top: 40px;
}
#homeAdvertLast {
	float: left;
	width: 300px;
	margin-right: 0;
	margin-top: 0;
	margin-left: 10px;
}
.carousel-inner h1 {
	font-size: 16px;
}
#calLegendWrap {
    float: left;
    width: 320px;
}
}
